li
  p
    = comment.body
  span
    = link_to 'Edit', edit_post_comment_path(@post, comment), class: 'me-2'
    = link_to 'Delete', post_comment_path(@post, comment),
                        method: :delete,
                        data: { confirm: 'Are you sure' }
